#box_shadow { width: 100px; height: 100px; margin: 35px auto; style="background-color:#282828; font-size:19px; color:#ffffff; font-family:trebuchet ms; border: 2px solid #000000; background: -moz-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* ff3.6+ http://webkodu.ozgurlukicin.com */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #3B3B3B), color-stop(100%, #121212)); /* safari4+,chrome http://webkodu.ozgurlukicin.com */
background: -webkit-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* safari5.1+,chrome10+ http://webkodu.ozgurlukicin.com */
background: -o-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* opera 11.10+ http://webkodu.ozgurlukicin.com */
background: -ms-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* ie10+ http://webkodu.ozgurlukicin.com */
background: radial-gradient(ellipse at center, #3B3B3B 0%, #121212 100%); /* w3c http://webkodu.ozgurlukicin.com */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3B3B3B', endColorstr='#121212',GradientType=1 ); /* ie6-9 http://webkodu.ozgurlukicin.com */"; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

#results textarea { 
  text-align: center; 
}
textarea { border: 1px solid #CCC; padding: 14px 5px 9px; width: 700px; line-height: 20px; height: 75px;
	-moz-box-shadow:    -1px -1px 1px #BBB;
	-webkit-box-shadow: -1px -1px 1px #BBB;
	box-shadow:         -1px -1px 1px #BBB;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#ffffff;
}


#results { margin: 35px auto; }






#bsap_1267519 .bsa_it_ad {
	background: none;
	margin-top: 35px;
	border: none;
	border-top: 1px solid #888888;
	border-bottom: 1px solid #888888;
}